#main {
	background: linear-gradient(#e2f2ff, #8780d0);
	height:100%;
	font-size: 36pt;
	color: #000000;
}
#secondary {
	padding:12pt;
	text-align: justify;
	background: #e2f2ff;
	font-size: 36pt;
	color: #000000;
}
body #menu ul li ul {
	display: none;
	
}
img{
	display:inline;
}
#menu {
	width: 100%;
	padding: 0 0 0 30px;
	height:222px;
	width:100%;
	background: linear-gradient(to right, #baf5ff, #deaad3);
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu li {
	position: relative;
	width: 600px;
	float: left;
	list-style: none;
}
#menu ul li ul {
	margin: 0;
	position: absolute;
	left: -1px;
	width: 10em;
}
#menu ul li ul li {
	width: 100%;
}
#menu ul li:hover > ul {
	display: block;
}
#menu ul li:hover > a {
	color: black;
}
#menu a{
	color: black;
	text-decoration:none;
}
#fakep {
	display: inline;
	font-size: 96pt;
	color: #6a4f91;
}
#h1 {
	color: #9ba6d9; 
	font-size: 96pt;
}
b{
font-size: 50;
}